# FLAC: FLAC__StreamMetadata_Application Struct Reference

FLAC__StreamMetadata_Application Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes

FLAC__byte | id [4]
FLAC__byte * | data

## Detailed Description

FLAC APPLICATION structure. (c.f. format specification)

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2023 Xiph.Org Foundation